/* NAVI MAIN */
#naviMain{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 36px;
}
#naviMain ul.naviMAIN li h2, #naviMain ul.naviSUB li h3, #naviMain ul.naviSUBSUB li h4, #naviMain ul.naviSUBSUBSUB li h5{
  font-size:1em;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
	display:inline;
}
/* 1.EBENE */
#naviMain ul.naviMAIN {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:0.9em;
	height:31px;
}
#naviMain ul.naviMAIN li {
	display:inline;
}
#naviMain ul.naviMAIN li.border {
}
#naviMain ul.naviMAIN li.last {
}
#naviMain ul.naviMAIN li.first {
  padding-right:95px;
}
#naviMain ul.naviMAIN li.normal {
}

#naviMain ul.naviMAIN li.normal{
  margin:0px 0px 0px 0px;
	padding:12px 0px 8px 0px;
	font-weight:bold;
	text-decoration:none;
  position:relative;
  line-height:35px;
}

#naviMain ul.naviMAIN li.current, #naviMain ul.naviMAIN li.active{
	/*background:url('/fileadmin/n4m02/images/bg_navimain_left.gif') no-repeat;*/
  margin:0px 0px 0px 0px;
	padding:14px 0px 10px 0px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
  position:relative;
  line-height:35px;
}

#naviMain ul.naviMAIN li.normal a,#naviMain ul.naviMAIN li.normal a:link,#naviMain ul.naviMAIN li.normal a:visited,#naviMain ul.naviMAIN li.normal a:active,#naviMain ul.naviMAIN li.normal a:hover,#naviMain ul.naviMAIN li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:15px 19px 10px 19px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:inline;
  position:relative;
	height:35px;
} 
#naviMain ul.naviMAIN li.normal a:hover{
	color:#000;
}
#naviMain ul.naviMAIN li.active a,#naviMain ul.naviMAIN li.active a:link,#naviMain ul.naviMAIN li.active a:visited,#naviMain ul.naviMAIN li.active a:active,#naviMain ul.naviMAIN li.active a:hover,#naviMain ul.naviMAIN li.active a:focus {
  background:url('/fileadmin/n4m01/images/bg_navimain_mid.gif') repeat;
  /*background-position:right;*/
	margin:0px 0px 0px 0px;
	padding:15px 19px 10px 19px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:inline;
  position:relative;
  line-height:35px;
}
#naviMain ul.naviMAIN li.active a:hover{
	color:#FFF;
}
#naviMain ul.naviMAIN li.current a,#naviMain ul.naviMAIN li.current a:link,#naviMain ul.naviMAIN li.current a:visited,#naviMain ul.naviMAIN li.current a:active,#naviMain ul.naviMAIN li.current a:hover,#naviMain ul.naviMAIN li.current a:focus {
  background:url('/fileadmin/n4m01/images/bg_navimain_mid.gif') repeat;
  /*background-position:right;*/
	margin:0px 0px 0px 0px;
	padding:15px 19px 10px 19px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:inline;
  position:relative;
  line-height:35px;
}
#naviMain ul.naviMAIN li.current a:hover{
	color:#fff;
}


/*SUBNAVIGATION*/
#naviSub ul.naviSUB {
	margin:0px 0px 0px 30px;
	padding:0px 0px 0px 0px;
}
#naviSub ul.naviSUB li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#94D362;
	list-style:none;
	line-height:1.2em;
	display:inline;
	font-size:0.95em;
}
#naviSub ul.naviSUB li.border {}
#naviSub ul.naviSUB li.first {}
#naviSub ul.naviSUB li.normal {
}
#naviSub ul.naviSUB li.current, #naviMain ul.naviSUB li.active{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#3C6315;
	font-weight:normal;
	display:inline;
	text-decoration:none;
}
#naviSub ul.naviSUB li.normal a,#naviSub ul.naviSUB li.normal a:link,#naviSub ul.naviSUB li.normal a:visited,#naviSub ul.naviSUB li.normal a:active,#naviSub ul.naviSUB li.normal a:hover,#naviSub ul.naviSUB li.normal a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#94D362;
	font-weight:normal;
	display:inline;
	text-decoration:none;
	text-transform:none;
}
#naviSub ul.naviSUB li.normal a:hover{
  color:#3C6315;
}
#naviSub ul.naviSUB li.normal a:hover .linktext{
}
#naviSub ul.naviSUB li.normal a .linktext{
  border-bottom:none;
}
#naviSub ul.naviSUB li.active a,#naviSub ul.naviSUB li.active a:link,#naviSub ul.naviSUB li.active a:visited,#naviSub ul.naviSUB li.active a:active,#naviSub ul.naviSUB li.active a:hover,#naviSub ul.naviSUB li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#3C6315;
	font-weight:bold;
	display:inline;
	text-decoration:none;
	text-transform:none;
}
#naviSub ul.naviSUB li.active a .linktext{
  border-bottom:none;
}
#naviSub ul.naviSUB li.current a,#naviSub ul.naviSUB li.current a:link,#naviSub ul.naviSUB li.current a:visited,#naviSub ul.naviSUB li.current a:active,#naviSub ul.naviSUB li.current a:hover,#naviSub ul.naviSUB li.current a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#3C6315;
	font-weight:bold;
	display:inline;
	text-decoration:none;
	text-transform:none;
}
#naviSub ul.naviSUB li.current a .linktext{
}

/*METANAVIGATION*/
ul.naviMETA {
  display:inline;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.naviMETA li {
  display:inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	background: none;
	list-style: none;
	font-size:1em;
	color:#E1ECCE;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
ul.naviMETA li.normal a,ul.naviMETA li.normal a:link,ul.naviMETA li.normal a:visited,ul.naviMETA li.normal a:active,ul.naviMETA li.normal a:hover,ul.naviMETA li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #E1ECCE;
	font-weight:bold;
	text-decoration: none;
}
ul.naviMETA li.normal a:hover {
	text-decoration: none;
	color:#000;
}
ul.naviMETA li.active a,ul.naviMETA li.active a:link,ul.naviMETA li.active a:visited,ul.naviMETA li.active a:active,ul.naviMETA li.active a:hover,ul.naviMETA li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	font-weight:bold;
	text-decoration: none;
}

/*SPECIAL-NAVIGATION*/
ul.naviSPECIAL1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	display:inline;
}
ul.naviSPECIAL1 li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	list-style: none;
	font-size:0.9em;
	line-height:25px;
	font-weight:bold;
	text-align:left;
	color:#ed1c24;
	display:inline;
}
ul.naviSPECIAL1 li.first, ul.naviSPECIAL1 li.middle {
  padding: 0px 75px 0px 0px;
}
ul.naviSPECIAL1 li.normal a,ul.naviSPECIAL1 li.normal a:link,ul.naviSPECIAL1 li.normal a:visited,ul.naviSPECIAL1 li.normal a:active,ul.naviSPECIAL1 li.normal a:hover,ul.naviSPECIAL1 li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	color: #ed1c24;
	font-weight:bold;
	line-height:25px;
	display: inline;
	text-decoration: none;
	white-space:nowrap;
}
ul.naviSPECIAL1 li.normal a:hover {
	text-decoration:underline;
	white-space:nowrap;
}
ul.naviSPECIAL1 li.active a,ul.naviSPECIAL1 li.active a:link,ul.naviSPECIAL1 li.active a:visited,ul.naviSPECIAL1 li.active a:active,ul.naviSPECIAL1 li.active a:hover,ul.naviSPECIAL1 li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	color: #ed1c24;
	font-weight:bold;
	line-height:25px;
	display: inline;
	text-decoration: none;
	white-space:nowrap;
}

/*SPECIAL-NAVIGATION 2*/
ul.naviSPECIAL2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display:inline;
}
ul.naviSPECIAL2 li {
  display:inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	list-style: none;
	font-size:0.85em;
	line-height:1.5em;
	font-weight:normal;
	color:#336;
	width:100px;
}
ul.naviSPECIAL2 li.normal a,ul.naviSPECIAL2 li.normal a:link,ul.naviSPECIAL2 li.normal a:visited,ul.naviSPECIAL2 li.normal a:active,ul.naviSPECIAL2 li.normal a:hover,ul.naviSPECIAL2 li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	color: #336;
	font-weight:normal;
	text-decoration: none;
	white-space:nowrap;
}
ul.naviSPECIAL2 li.normal a:hover {
	text-decoration:underline;
	white-space:nowrap;
}
ul.naviSPECIAL2 li.active a,ul.naviSPECIAL2 li.active a:link,ul.naviSPECIAL2 li.active a:visited,ul.naviSPECIAL2 li.active a:active,ul.naviSPECIAL li.active a:hover,ul.naviSPECIAL2 li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 4px 2px 0px 2px;
	color: #336;
	font-weight:bold;
	text-decoration: none;
	white-space:nowrap;
}

/*LINKVERFOLGER*/
#linkverfolger p {
  font-family:verdana, arial, helvetica;
	margin:10px 25px;
	color: #999;
	font-size:0.85em;
	line-height:2em;
	border-bottom: 1px dotted #999;
}
#linkverfolger p a,#linkverfolger p a:link,#linkverfolger p a:visited,#linkverfolger p a:active,#linkverfolger p a:hover,#linkverfolger p a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #336;
	font-weight:normal;
	text-decoration: none;
}
#linkverfolger p a:hover {
	text-decoration: underline;
}

/*Quicksearch*/
.n4mquicksearch {
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
/* ie bis 6 only BEGIN */
* html .n4mquicksearch {
	margin:0px 0px 0px 0px;
	padding:5px 30px 0px 0px;
	float:right;
}
/* ie bis 6 only END*/
.n4mquicksearch form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
.n4mquicksearch .n4mformitem {
	margin:0px 0px 0px 0px;
	float:left;
}
.n4mquicksearch .n4mformlabel {
	margin:0px 0px 0px 0px;
	float:left;
	font-size:1em;
	color:#E1ECCE;
}
.n4mquicksearch .n4mformfield input {
}
.n4mquicksearch label {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  color:#E1ECCE;
  line-height:18px;
  vertical-align:middle;
	font-size:0.9em;
}
.n4mquicksearch input.textinput {
  border:none;
  border-color:#FFF;
  background-color:transparent;
  color:#E1ECCE;
  font-size:1em;
  font-weight:bold;
  height:14px;
  padding:3px 2px 0px 6px;
  margin:2px 0px 0px 0px;
  width:154px;
	font-size:0.9em;
}
.n4mquicksearch input.submitbutton {
  background-color:transparent;
  color:#E1ECCE;
  font-weight:bold;
  border:none;
  height:20px;
  margin:0px 0px 0px 6px;
  padding:0px 0px 0px 0px;
	font-size:0.9em;
}

/*FE USER Login*/
#communitylogin {
	font-size:0.8em;
	border:1px solid #999;
	color:#999;
	margin: 10px 0px 0px 0px;
}
#communitylogin p.communityheader {
	font-weight:bold;
	margin: 5px 0px 0px 5px;
	font-size:1.1em;
}

.n4mquicklogin form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.n4mquicklogin .n4mformitem {
	margin: 5px 0px 0px 0px !important;
	width:185px;
}
.n4mquicklogin .n4mformlabel {
	width:70px;
	float:left;
	text-align:right;
	margin: 0px 5px 0px 0px
}
.n4mquicklogin .n4mformfield input {
	border:1px solid #999;
	color:#999;
	width:100px;
	font-size:0.9em;
}
.n4mquicklogin .n4mformcomment {
	color:#999;
	margin-left:5px;
}
.n4mquicklogin .n4mformcomment .username{
	font-weight:bold;
}
#communitylogin .anmelden{
	margin: 5px 0px 5px 0px;
	text-align:right;
}
#communitylogin .anmelden .n4mformlabel{
	float:left;
	width:150px;
}
#communitylogin .anmelden .n4mformfield{
	float:left;
	width:25px;
}
#communitylogin .anmelden .n4mformfield input.submitbutton{
	float:left;
	background-color:#ffc;
	border:1px solid #999;
	background-image:url(/fileadmin/n4m01/images/submit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	width:19px;
}
#communitylogin .floatBreaker{
	margin:5px 0px 0px 0px;
}

/*PAGEFUNC NAVIGATION*/
#pageFunc a,#pageFunc a:link,#pageFunc a:active,#pageFunc a:hover,#pageFunc a:visited,#pageFunc a:focus{
	text-decoration:none;
	font-size:0.85em;
	font-weight:bold;
	color:#000;
	height:20px;
	line-height:20px;
}
#pageFunc a:hover{
	text-decoration:none;
	color:#E11318;
}
#backToTop{
  width:238px;
  padding:8px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  text-align:right;
  font-size:0.9em;
  float:left;
  color:#769176;
}
#backToTop a,#backToTop a:link,#backToTop a:active,#backToTop a:visited,#backToTop a:focus{
	color:#769176;
	text-decoration:none;
}
#backToTop a:hover{
	color:#E1ECCE;
}

/* TEASERELEMENTE */
a.teasermorelink, a.teasermorelink:link, a.teasermorelink:active, a.teasermorelink:focus, a.teasermorelink:hover, a.teasermorelink:visited {
	color:#000!important;
}
a.teasermoreback, a.teasermoreback:link, a.teasermoreback:active, a.teasermoreback:focus, a.teasermoreback:hover, a.teasermoreback:visited {
	color:#000!important;
}

/* CONTENTZOOM */
a.minus {
	font-size:0.8em;
	color:#769176;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}
a.normal {
	font-size:0.9em;
	color:#769176;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}
a.plus {
	font-size:1.0em;
	color:#769176;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}

/* LANGUAGE NAVI */
#languageNavi a.LANGnormal,#languageNavi a.LANGnormal:link,#languageNavi a.LANGnormal:active,#languageNavi a.LANGnormal:hover,#languageNavi a.LANGnormal:visited,#languageNavi a.LANGnormal:focus{
	color:#999;
	text-decoration:none;
}
#languageNavi a.LANGactive,#languageNavi a.LANGactive:link,#languageNavi a.LANGactive:active,#languageNavi a.LANGactive:hover,#languageNavi a.LANGactive:visited,#languageNavi a.LANGactive:focus{
	color:#C1001F;
	text-decoration:none;
}
#languageNavi a.LANGnormal:hover, #languageNavi a.LANGactive:hover{
	text-decoration:underline;
}

/* SITEMAP */ 
.n4msitemap ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style: none;
	color:#000;
}
.n4msitemap ul li {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height:1.4em;
}
.n4msitemap ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-size:1.2em;
	font-weight:bold;
}
.n4msitemap ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}
.n4msitemap ul ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:1.0em;
	font-weight:normal;
}
.n4msitemap ul ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}
.n4msitemap ul ul ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}

/* SLIDER */
#slidebox {
  margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px; 
  width: 269px; 
  height: 203px;
}
#slidecontainer {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  width:244px;
  height:203px;
  overflow:hidden;
  position:relative;
  float:left;
  border-top:dotted 1px #FFF;
  border-bottom:dotted 1px #FFF;
}
#slidenav {
   float:left;
   width:25px;
   height:194px;"
}
#scroll1 {
  width:25px;
  height:35px;
  padding:10px 0px 0px 0px;
}
#scroll2 {
  width:25px;
  height:35px;
  padding:120px 0px 0px 0px;
}
.tx-n4mquicklinkbox-pi1 {
  border-top:1px dotted #00733B;
}
.quicklink_linkelement {
  color:#00733B;
  line-height:1.4em;
  border-bottom:1px dotted #00733B;
  margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;  
}
div.quicklink_linkelement a, div.quicklink_linkelement a:link, div.quicklink_linkelement a:visited, div.quicklink_linkelement a:active, div.quicklink_linkelement a:focus {
  color:#000; 
  font-weight:normal;
}
.quicklink_generallink {  
  margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}